{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore.Authentication": "Debug",
      "Microsoft.AspNetCore.Authorization": "Debug",
      "Microsoft.IdentityModel": "Debug",
      "System.Net.Http.HttpClient": "Debug",
      "Microsoft.AspNetCore.Authentication.JwtBearer": "Debug",
      "Microsoft.AspNetCore.Authentication.JwtBearer.JwtBearerHandler": "Debug",
      "Microsoft.AspNetCore.Authorization.AuthorizationMiddleware": "Debug",
      "Microsoft.AspNetCore.Authorization.DefaultAuthorizationService": "Debug",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}

